# Get

Launch stage: Public Preview

`GET /api/2.0/lineage-tracking/external-metadata/{name}`

Gets the specified external metadata object in a metastore.
 The caller must be a metastore admin, the owner of the external metadata object, or a user that has the **BROWSE** privilege.

API scopes: unity-catalog

## Path parameters

- `name` (string, optional)

## Returns

Returns the ExternalMetadata object.

## Response

```json
{
  "columns": [
    "type",
    "message",
    "details",
    "date",
    "time"
  ],
  "create_time": 1715802661000,
  "created_by": "john.doe@company.com",
  "description": "A stream of security related events in the critical services.",
  "entity_type": "Topic",
  "id": "12345678-abcd-4ef5-9012-3456789abcdf",
  "metastore_id": "12345678-abcd-4ef5-9012-3456789abcde",
  "name": "security_events_stream",
  "owner": "data-team@company.com",
  "properties": {
    "compression.enabled": "true",
    "compression.format": "zstd",
    "topic": "prod.security.events.raw"
  },
  "system_type": "KAFKA",
  "update_time": 1715802661000,
  "updated_by": "john.doe@company.com",
  "url": "https://kafka.com/12345"
}
```

